Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229684 - clean install stopped at "Installing kernel-xen-2.6.19-1.2898.2.3.fc7.x86_64"
Summary: clean install stopped at "Installing kernel-xen-2.6.19-1.2898.2.3.fc7.x86_64"
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel-xen
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Xen Maintainance List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-22 18:35 UTC by ericm24x7
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-19 21:48:25 UTC


Attachments (Terms of Use)

Description ericm24x7 2007-02-22 18:35:27 UTC
Description of problem:
performing a clean installation including virtualization package stopped at:
"installing kernel-xen-2.6.19-1.2898.2.3.fc7.x86_64"

Version-Release number of selected component (if applicable):
kernel-xen 2.6.19-1.2898.2.3.fc7.x86_64

How reproducible:
persistent

Steps to Reproduce:
1. perform network install
2. select clean installation
2. select "virtualization" package
  
Actual results:
installation stopped at:
"installing kernel-xen-2.6.19-1.2898.2.3.fc7.x86_64"

Expected results:

Additional info:

Comment 1 Richard W.M. Jones 2007-03-19 14:11:22 UTC
Eric:

Are you installing Rawhide on the bare metal, or trying to install a Rawhide guest?

In any case, can you attach copies of the following files, to this bug report:
/var/log/xend.log
/var/log/xend-debug.log
/etc/xen/xend-config.sxp
/root/.virt-manager/virt-manager.log (if you have it)


Comment 2 Richard W.M. Jones 2007-03-19 14:23:52 UTC
Sorry, I meant:

/var/log/xen/xend.log
/var/log/xen/xend-debug.log
         ^^^


Comment 3 ericm24x7 2007-03-19 21:48:25 UTC
I was testing the bare metal xen install. Good news, the latest build (3.19.07)
is  downloading/installing without a problem (continuing at this writing). I
will also test the guest install when I get around to it. Closing this bug for now.


Note You need to log in before you can comment on or make changes to this bug.